/* tables.css

 */

.data_table table {
	width: 780px;
	border-collapse: collapse;
	text-align: left;
	color: #666;
	font-size: 14px;
	font-weight: bold;
}

.data_table th, td {
	padding: 0 10px;
}

.data_table thead {
	background-color: #fcfcfc;
	color: #333;
}

.data_table thead tr th {
	padding-top: 10px;
	padding-bottom: 10px;
	white-space: nowrap;
	border-bottom: 2px solid #888;
}

.data_table thead img {
	vertical-align: bottom;
}

.data_table tbody {
	background-color: #fafafa;
}

.data_table tbody tr:hover {
	background-color: #f8f8f8;
}

.data_table .multi_line tbody:hover tr {
	background-color: #f8f8f8;
}

.data_table tbody  tr td {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #888;
}

.data_table .multi_line tbody tr:not(.tier2) td {
	border-bottom: none;
}

.data_table .multi_line tbody.inactive tr td {
	color: #bbb;
}

.data_table td.active_toggle {
	text-align: right;
}

.data_table td.icon-cell {
	vertical-align: middle;
}

.data_table p {
	font-size: 18px;
}

.data_table p strong {
	color: #555;
}

.data_table span.offer {
	font-weight: normal;
}

.data_table a {
	color: #999;
}

.data_table a:hover {
	color: #aaa;
}

.data_table .icon {
	vertical-align: bottom;
}

.data_table .highlight_hi {
	color: #ff8900;
}

.data_table a.highlight_hi:hover {
	color: #ff9a25;
}

.data_table .highlight_low {
	color: #e67c00;
}

.data_table a.highlight_low:hover {
	color: #e68d24;
}

.data_table .highlight_accepted {
	color: #6bbdff;
}

.data_table a.highlight_accepted:hover {
	color: #81c7ff;
}

.data_table td img {
	display: block;
	height: 25px;
}

.data_table input.submit {
	position: relative;
	left: -10px;
	height: 25px;
	width: 100px;
	margin: 0;
	padding: 0;
}

td.hidden {
	display: none;
}

.data_table .error {
	color: red;
	font-weight: normal;
}
